/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e19             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :   9.00pt;
	top             :  15.00pt;
	width           : 219.75pt;
	height          :  45.75pt;
	}
span#e18            { /* yogainmoosejaw002005.gif */
	background      : transparent url(yogainmoosejaw002005.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 131.25pt;
	width           :  75.00pt;
	height          :  53.25pt;
	}
span#e17            { /* yogainmoosejaw011003.jpg */
	background      : transparent url(yogainmoosejaw011003.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 190.50pt;
	width           :  77.25pt;
	height          : 123.75pt;
	}
span#e16            { /* yogainmoosejaw011002.jpg */
	background      : transparent url(yogainmoosejaw011002.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 321.00pt;
	width           :  76.50pt;
	height          : 132.00pt;
	}
div#e15             { /* <DIV><FONT size="6"><STR... */
	position        : absolute;
	left            : 137.25pt;
	top             :  46.50pt;
	width           : 411.75pt;
	height          :  56.25pt;
	}
div#e14             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 572.25pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e13             { /* <FONT size="4"><FONT col... */
	position        : absolute;
	left            :  11.25pt;
	top             : 622.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e12             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 653.25pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e11             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 680.25pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#e10             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 710.25pt;
	width           :  98.25pt;
	height          :  18.00pt;
	}
div#e9              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 738.00pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e8              { /* <FONT color="#008000" si... */
	position        : absolute;
	left            :  11.25pt;
	top             : 766.50pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
div#e7              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 597.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
span#e6             { /* yogainmoosejaw011001.jpg */
	background      : transparent url(yogainmoosejaw011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 610.50pt;
	width           : 104.25pt;
	height          : 108.75pt;
	}
div#e5              { /* <DIV><STRONG><EM><FONT s... */
	position        : absolute;
	left            : 216.00pt;
	top             : 618.75pt;
	width           : 361.50pt;
	height          : 145.50pt;
	}
div#e4              { /* <DIV><FONT size="6" face... */
	position        : absolute;
	left            : 148.50pt;
	top             : 513.00pt;
	width           : 345.00pt;
	height          :  78.00pt;
	}
div#e3              { /* <DIV><IMG border="0" src... */
	position        : absolute;
	left            : 537.75pt;
	top             : 655.50pt;
	width           :  22.50pt;
	height          :  45.75pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 129.75pt;
	top             : 321.75pt;
	width           : 399.00pt;
	height          : 157.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 144.00pt;
	top             :  99.75pt;
	width           : 362.25pt;
	height          : 180.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	background-image: url(yogainmoosejaw011b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
